.wb_23_2009_15x15 { width: 15px; height: 15px; display:inline-block; background-image: url(wb_23_2009_15x15.png); text-align:center;}
.vh_270_23_2009_15x15 { background-position: -0px -0px; }
.vh_272_23_2009_15x15 { background-position: -0px -15px; }
.vh_275_23_2009_15x15 { background-position: -0px -30px; }
.vh_298_23_2009_15x15 { background-position: -0px -45px; }
.vh_303_23_2009_15x15 { background-position: -0px -60px; }
.vh_305_23_2009_15x15 { background-position: -0px -75px; }
.vh_306_23_2009_15x15 { background-position: -0px -90px; }
.vh_314_23_2009_15x15 { background-position: -0px -105px; }
.vh_325_23_2009_15x15 { background-position: -0px -120px; }
.vh_331_23_2009_15x15 { background-position: -0px -135px; }
.vh_335_23_2009_15x15 { background-position: -0px -150px; }
.vh_336_23_2009_15x15 { background-position: -0px -165px; }
.vh_339_23_2009_15x15 { background-position: -0px -180px; }
.vh_344_23_2009_15x15 { background-position: -0px -195px; }
.vh_351_23_2009_15x15 { background-position: -0px -210px; }
.vh_360_23_2009_15x15 { background-position: -0px -225px; }
.vh_463_23_2009_15x15 { background-position: -0px -240px; }
.vh_554_23_2009_15x15 { background-position: -0px -255px; }
